furios-apt-config (83+git20240519231512.bb4efe2.trixie) trixie; urgency=medium

  * sources: add UserMonitor patched waydroid

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 19 May 2024 19:15:12 -0400

furios-apt-config (83) trixie; urgency=medium

  * sources: add glib without pidfd

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 18 May 2024 17:38:14 -0400

furios-apt-config (82) trixie; urgency=medium

  * apt.conf: set check valid until to false

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 18 May 2024 17:34:34 -0400

furios-apt-config (80) trixie; urgency=medium

  * treewide: drop mobian repos

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 16 May 2024 15:29:24 -0400

furios-apt-config (79) trixie; urgency=medium

  * sources: drop gnome-call from sources

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 10 May 2024 20:40:40 -0400

furios-apt-config (78) trixie; urgency=medium

  * sources: switch gst feature branch to furilabs

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 08 May 2024 10:31:07 -0400

furios-apt-config (77) trixie; urgency=medium

  * sources: disable gst for now

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 08 May 2024 02:17:51 -0400

furios-apt-config (76) trixie; urgency=medium

  * preferences: bump libc to 2.38

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 08 May 2024 01:02:34 -0400

furios-apt-config (75) trixie; urgency=medium

  * treewide: rename to furios

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 27 Apr 2024 17:18:22 -0400

furios-apt-config (73) trixie; urgency=medium

  * sources: drop debian security from repos

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 05 Apr 2024 12:25:12 -0400

furios-apt-config (72) trixie; urgency=medium

  * 20-debian-sid: allow installation of *t64 packages if the version match trixie

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 01 Apr 2024 18:49:58 -0400

furios-apt-config (71) trixie; urgency=medium

  * add device repo for krypton

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 26 Mar 2024 13:20:10 -0400

furios-apt-config (66) trixie; urgency=medium

  * source: switch from domain name furilabs.com to furiOS.io
  * preferences: switch to furios domain name

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 26 Mar 2024 12:28:07 -0400

furios-apt-config (65) trixie; urgency=medium

  * preferences: 20-debian-sid: deprefer t64-specific packages

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 25 Mar 2024 21:10:42 -0400

furios-apt-config (64) trixie; urgency=medium

  * sources: drop all droidian remains
  * sources: replace debian repos with furilabs mirror of debian
  * sources: switch mobian repo to furilabs mirror

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 22 Mar 2024 19:16:28 -0400

furios-apt-config (63) trixie; urgency=medium

  * drop all remains of cutie
  * treewide: use furilabs repos

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 10 Mar 2024 14:41:13 -0400

furios-apt-config (59) trixie; urgency=medium

  * [droidian-apt-config] Add Debian unstable ("sid") repositories as fallback

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 21 Jan 2024 23:58:46 +0100

furios-apt-config (58) trixie; urgency=medium

  * [preferences] Remove gtk 4.12.3 pin

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 08 Dec 2023 17:42:23 +0100

furios-apt-config (57) trixie; urgency=medium

  * [preferences] Temporary pin gtk4 to 4.12.3

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 07 Dec 2023 00:15:17 +0100

furios-apt-config (56) trixie; urgency=medium

  * [droidian-apt-config] Fix URLs in cutie.sources and cutie-staging.sources

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Fri, 10 Nov 2023 17:38:55 +0200

furios-apt-config (55) trixie; urgency=medium

  [ Erik Inkinen ]
  * [droidian-apt-config] Provide sub-packages for Cutie's repositories

  [ Eugenio Paolantonio (g7) ]
  * [droidian-apt-config] Drop gnome-session hotfix, available in debian-trixie now
  * [droidian-apt-config] Drop libaperture feature branch, in production now

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Fri, 10 Nov 2023 17:23:45 +0200

furios-apt-config (54) trixie; urgency=medium

  * [droidian-apt-config] Switch callaudiod feature branch to droid-0.1.4

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 05 Oct 2023 00:08:16 +0200

furios-apt-config (53) trixie; urgency=medium

  * sources: add signed-by to each source file to suppress apt note

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 16 Sep 2023 17:47:42 -0400

furios-apt-config (52) trixie; urgency=medium

  * d/preinst: Remove unwanted preference files on upgrade

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Wed, 13 Sep 2023 21:49:40 +0300

furios-apt-config (51) trixie; urgency=medium

  * Revert "preferences: pin gcc to 43.6"

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Wed, 13 Sep 2023 21:25:24 +0300

furios-apt-config (50) trixie; urgency=medium

  * [droidian-apt-config] Add hotfix for gnome-session

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Tue, 12 Sep 2023 20:07:23 +0300

furios-apt-config (49) trixie; urgency=medium

  * preferences: pin gcc to 43.6

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 05 Sep 2023 09:54:14 -0400

furios-apt-config (48) trixie; urgency=medium

  * [droidian-apt-config] Add hotfix for gnome-calls

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 22 Jul 2023 02:50:25 +0200

furios-apt-config (47) trixie; urgency=medium

  * [preferences] droidian: raise glibc version

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 08 Jul 2023 12:43:49 +0200

furios-apt-config (46) trixie; urgency=medium

  * sources: drop non-free from mobian

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 30 Jun 2023 18:57:13 -0400

furios-apt-config (45) trixie; urgency=medium

  * [droidian-apt-config] Finish up migration to trixie

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 25 Jun 2023 18:25:08 +0200

furios-apt-config (44+z1) trixie; urgency=medium

  * [droidian-apt-config] Plumbing for trixie
  * [droidian-apt-config] Drop plasma stuff

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 25 Jun 2023 16:40:51 +0200

furios-apt-config (43) bookworm; urgency=medium

  * sources: add non-free-firmware to mobian.sources
  * sources: add non-free-firmware to debian.sources

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 21 Jun 2023 10:54:22 -0400

furios-apt-config (42) bookworm; urgency=medium

  * [skip ci] [ci] Use the checkout step provided by the droidian-buildd orb
  * [preferences] mobian: blacklist src:evince 43.1-2mobian1

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 28 Jan 2023 20:43:14 +0100

furios-apt-config (41) bookworm; urgency=medium

  * [sources.list.d] Remove chatty feature branch

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 12 Nov 2022 20:33:57 +0100

furios-apt-config (40) bookworm; urgency=medium

  * [preferences.d] droidian: remove libsystemd0 pin, bump required glibc version to 2.36

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 12 Nov 2022 20:31:22 +0100

furios-apt-config (39) bookworm; urgency=medium

  * [preferences.d] Pin libsystemd0 to version 252-2 for now

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 11 Nov 2022 20:36:49 +0100

furios-apt-config (38) bookworm; urgency=medium

  * Revert "[preferences] droidian: bump libc6 to 2.36"

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 09 Nov 2022 02:29:30 +0100

furios-apt-config (37) bookworm; urgency=medium

  * [skip ci] Replace Drone with CircleCI
  * [preferences] droidian: bump libc6 to 2.36

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 09 Nov 2022 01:45:24 +0100

furios-apt-config (36) bookworm; urgency=medium

  * [preferences] Pin glibc to 2.35-*
  * [preferences] mobian: remove the gnome-calendar and gnome-contacts blacklist pins

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 28 Sep 2022 21:34:22 +0200

furios-apt-config (35) bookworm; urgency=medium

  * [droidian-apt-config] preferences: blacklist mobian's gnome-contacts

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 12 Sep 2022 22:31:33 +0200

furios-apt-config (34) bookworm; urgency=medium

  * [droidian-apt-config] Drop gnome-calls and squeekboard overrides

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 12 Sep 2022 18:19:35 +0200

furios-apt-config (33) bookworm; urgency=medium

  * [packaging] Properly install chatty repository

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 12 Sep 2022 17:24:58 +0200

furios-apt-config (32) bookworm; urgency=medium

  * [droidian-apt-config] preferences: remove libgnome-desktop migration blacklist
  * [droidian-apt-config] Changes for the libsoup3 migration

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 12 Sep 2022 17:16:08 +0200

furios-apt-config (31) bookworm; urgency=medium

  * [droidian-apt-config] preferences: blacklist packages compiled against an older version of libgnome-desktop

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 23 Aug 2022 19:03:02 +0200

furios-apt-config (30) bookworm; urgency=medium

  * [droidian-apt-config] preferences: remove evolution-data-server blacklist
  * [droidian-apt-config] preferences: prefer mobian's mobian-archive-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 31 Jul 2022 16:34:14 +0200

furios-apt-config (29) bookworm; urgency=medium

  * [preferences.d] Blacklist evolution-data-server 3.44.1-1mobian1

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 04 May 2022 22:17:30 +0200

furios-apt-config (28) bookworm; urgency=medium

  * [droidian-apt-config] Enable squeekboard @ squeekboard-1-16-0 repo

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 25 Apr 2022 20:47:58 +0200

furios-apt-config (27) bookworm; urgency=medium

  * [sources.list.d] phone: add gnome-calls hotfix feature repository

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 08 Apr 2022 23:20:39 +0200

furios-apt-config (26) bookworm; urgency=medium

  * [droidian-apt-config] Enable droidian gtk4 hotfixes repo

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 29 Mar 2022 23:37:03 +0200

furios-apt-config (25) bookworm; urgency=medium

  * [preferences.d] Blacklist evolution-data-server 3.43.3-1mobian1

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 24 Mar 2022 23:58:17 +0100

furios-apt-config (24) bookworm; urgency=medium

  * [preferences.d] Blacklist gnome-initial-setup 41.2-2mobian1

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 13 Mar 2022 23:58:38 +0100

furios-apt-config (23) bookworm; urgency=medium

  * [droidian-apt-config] Re-enable gnome-clocks

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 16 Jan 2022 16:38:54 +0100

furios-apt-config (22) bookworm; urgency=medium

  * [droidian-apt-config] phone: fix feature branch path

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 08 Dec 2021 17:20:47 +0100

furios-apt-config (21) bookworm; urgency=medium

  * [droidian-apt-config] Enable gst and phone feature branches for bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 08 Dec 2021 17:10:43 +0100

furios-apt-config (20) bookworm; urgency=medium

  * [droidian-apt-config] Drop hybris-mobian-apt-config
  * [droidian-apt-config] Ensure Droidian packages are preferred to hybris-mobian's
  * [droidian-apt-config] Initial changes for bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 05 Dec 2021 01:27:01 +0100

furios-apt-config (19) bullseye; urgency=medium

  * [droidian-apt-config] Ship every repository required to run Droidian
  * [droidian-apt-config] Add new 'droidian-apt-config-staging' package to easily allow tracking staging

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 23 Nov 2021 22:39:27 +0100

furios-apt-config (18) bullseye; urgency=medium

  * [droidian-apt-config] phone: removed gnome-calls

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 25 Aug 2021 01:04:27 +0200

furios-apt-config (17) bullseye; urgency=medium

  * [droidian-apt-config] debian: use the correct debian-security mirror :)

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 16 Aug 2021 00:21:48 +0200

furios-apt-config (16) bullseye; urgency=medium

  * [droidian-apt-config] Added bullseye-security repository
  * [droidian-apt-config] phone: updated gnome-calls and callaudiod

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 16 Aug 2021 00:13:50 +0200

furios-apt-config (15) bullseye; urgency=medium

  * Add droidian-apt-config-plasma package
  * Merge pull request #2 from droidian/feature/bullseye/plamo

 -- Erik Inkinen <admin@erikinkinen.fi>  Tue, 27 Jul 2021 15:20:49 +0300

furios-apt-config (14) bullseye; urgency=medium

  * [sources.list.d] pick libaperture-0@droidcamsrc-devel

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 03 May 2021 01:43:04 +0200

furios-apt-config (13) bullseye; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #1 from droidian/feature/bullseye/ofono2mm

  [ Erik Inkinen ]
  * [sources.list.d] Pick ofono2mm@initial-implementation

 -- Eugenio Paolantonio <me@medesimo.eu>  Tue, 06 Apr 2021 16:38:00 +0200

furios-apt-config (12) bullseye; urgency=medium

  * [sources.list.d] Pick gst-plugins-bad1.0@workaround-disable-uvch264

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 03 Apr 2021 14:55:24 +0200

furios-apt-config (11) bullseye; urgency=medium

  * [ci] Updated to match new name [CI SKIP]
  * [droidian-apt-config] Migrate to droidian-apt-config

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 25 Mar 2021 00:14:41 +0100

furios-apt-config (10) bullseye; urgency=medium

  * [hybris-mobian-apt-config] Enable again feature repositories previously disabled

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 13 Mar 2021 02:20:53 +0100

furios-apt-config (9) bullseye; urgency=medium

  * [hybris-mobian-apt-config] Temporarirly disable some feature repositories

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 12 Mar 2021 00:15:16 +0100

furios-apt-config (8) bullseye; urgency=medium

  * [sources] added symlink to gnome-clocks.list

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 01 Mar 2021 01:51:18 +0100

furios-apt-config (7) bullseye; urgency=medium

  * [sources] added gnome-clocks.list

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 01 Mar 2021 01:41:37 +0100

furios-apt-config (6) bullseye; urgency=medium

  * [preferences.d] removed 20-qt-force-gles

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 25 Feb 2021 00:30:10 +0100

furios-apt-config (5) bullseye; urgency=medium

  * [hybris-mobian-apt-config] Ship experimental repositories to enable conventional voice calls
  * [ci] Move to Drone CI

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 18 Jan 2021 00:52:51 +0100

furios-apt-config (4) bullseye; urgency=medium

  * [preferences] Disallow installation of libqt5quick5 too (APT will pick libqt5quick5-gles instead)

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 15 Nov 2020 17:24:48 +0100

furios-apt-config (3) bullseye; urgency=medium

  * [preferences] Disallow installation of libqt5gui5, so that APT can fallback to the -gles variant

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 15 Nov 2020 16:23:54 +0100

furios-apt-config (2) bullseye; urgency=medium

  * [hybris-mobian-apt-config] Add pinning rules for Mobian repositories, and raise hybris-mobian to 1002

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 21 Oct 2020 00:50:05 +0200

furios-apt-config (1) bullseye; urgency=medium

  * Repository bring-up
  * [hybris-mobian-apt-config] Initial release

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 10 Oct 2020 00:43:49 +0200

